Subject: bug#26840: [PATCH 2/3] gnu: go-1.4: Add missing module imports.

From: Leo Famulari <[email-masked]>
Date: Thu, 11 May 2017 17:28:41 -0400

On Thu, May 11, 2017 at 11:06:22PM +0200, Danny Milosavljevic wrote:
> Hi Kei,
> 
> > Never mind my other email... I see that the reason these are already on
> > master is because they were already pushed there. Feel free to close
> > these!
> 
> Hehe yeah.  I wonder though:  If I put "Fixes
> <https://bugs.gnu.org/xxxx>" into the commit log, does that mean that
> something (a cron job etc) actually marks the bug report as fixed?
> How often does that happen?

It doesn't happen :)

You have to send mail to the debbugs ticket. For example
<[email-masked]>, where 12345 is the bug number.